Testing Redmine project features - Bug #41
Testing adding image inline
04/23/2018 05:52 PM - Gerrit Botha

Status: Resolved
Priority: Normal
Assignee: Gerrit Botha
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

04/23/2018

0%
0.00 hour
0.00 hour

Description

Testing adding image inline

History

#1 - 04/23/2018 05:53 PM - Gerrit Botha

Adding image inline

B rnaseq
B nf-outdir

@ dupradar
i fastqc
B featureCounts
B markDuplicates
B MultiQC
B pipeline_info
B preseq
B rseqc
&

Bl stringtieFPKM

B trim_galore

Screenshot_from_2018-04-23_17-29-13.png

#2 - 04/23/2018 06:02 PM - Gerrit Botha
- File Screenshot_from_2018-04-23_17-29-13.png added

#3 - 04/23/2018 06:07 PM - Gerrit Botha

OK seems like you need to attach an image to the ticket. | removed spacing and replaced with underscore, not sure if it was necessary.

Syntax is.

'[] (file.pngqg)

#4 - 04/23/2018 06:08 PM - Gerrit Botha

- Status changed from New to Resolved
